1.0.0:
  - First version of BackendNotifications
  - v1_0_0.php
1.0.1:
  - checks if plugin was installed before performing queries on notifications table
  - removing old notifications on backend login only
1.0.2:
  - adds preferences
1.0.3:
  - adds translated breadcrumb
1.0.4:
  - fixes typo in permission
1.0.5:
  - fixes typo in javascript
1.0.6:
  - added Save & close button & buttons translations
1.0.7:
  - only attaches partial and js in backend
1.0.8:
  - fixes missing translations in wintercms
1.0.9:
  - makes update interval configurable
1.0.10:
  - adds table indexes
  - v1_0_10.php
1.1.0:
  - adds global notifications
  - v1_1_0.php
